# See https://GitHub.com/sp614x/OptiFine/blob/master/OptiFineDoc/doc/ctm.properties
method=random
matchTiles=seagrass_custom
tiles=./popflower_top_0 ./popflower_top_1
biomes=mushroom_fields barely_default:glowing_mushroom_caves
heights=62